MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001849VCMIMechanics - Objectspublic2014-07-18 22:352014-08-09 06:35
ReporterKroArtem 
Assigned ToIvan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionduplicate 
Platformx86_64OSUbuntuOS Version14.04
Product Version0.96 
Target VersionFixed in Version0.97 
Summary0001849: Rewaring objects recharging their state every week
DescriptionI've visited an object that gives +1 attack, then several weeks later I again visited this object with the same hero and got +1 attack.
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0001854closedIvan Rewarding objects loose their state after game is reloaded 

-  Notes
(0004903)
Ivan (developer)
2014-08-08 11:46
edited on: 2014-08-08 13:37

I assume that this happens WITHOUT reloading game? Othervice - this is duplicate of already fixed 0001854

Update: not reproducible for me.

(0004905)
KroArtem (updater)
2014-08-08 19:10

According to the date submitted field, it's 0001854 is a duplicate of this ticket so after you've already fixed it, it's no surprise it's not reproducible for you.
(0004906)
Ivan (developer)
2014-08-09 06:35

In this case closing this one as duplicate.

I usually consider issue with best description as "original" and everything else - as duplicates, ignoring submission date.

- Issue History
Date Modified Username Field Change
2014-07-18 22:35 KroArtem New Issue
2014-07-18 22:35 KroArtem Status new => assigned
2014-07-18 22:35 KroArtem Assigned To => Warmonger
2014-07-29 12:44 KroArtem Relationship added related to 0001854
2014-08-08 11:45 Ivan Assigned To Warmonger => Ivan
2014-08-08 11:46 Ivan Note Added: 0004903
2014-08-08 13:37 Ivan Note Edited: 0004903 View Revisions
2014-08-08 13:37 Ivan Status assigned => feedback
2014-08-08 19:10 KroArtem Note Added: 0004905
2014-08-08 19:10 KroArtem Status feedback => assigned
2014-08-09 06:33 Ivan Relationship replaced duplicate of 0001854
2014-08-09 06:35 Ivan Note Added: 0004906
2014-08-09 06:35 Ivan Status assigned => closed
2014-08-09 06:35 Ivan Resolution open => duplicate
2014-08-09 06:35 Ivan Fixed in Version => 0.97

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean